E-MailRelay

Classes | Namespaces
gtimerlist.h File Reference
`#include "gdef.h"`
`#include "gdatetime.h"`
`#include "gtimer.h"`
`#include "geventhandler.h"`
`#include "gexception.h"`
`#include "gexceptionsink.h"`
`#include <utility>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | GNet::TimerList
| A singleton which maintains a list of all Timer objects, and interfaces to the event loop on their behalf. More...

## Namespaces
namespace | GNet
| Network classes.